body {
background: black;
color: white;
}

.logo {
margin: auto;
  width: fit-content;
  padding: 10px;
}

.wrapper {
width: 900px;
  margin: auto;
  padding: 10px;
  border: solid 1px white;
}

.box {
text-align: center;
  border: solid 1px white;
  box-shadow: 5px 5px 4px #940000;
padding: 10px;
}

.footer {
text-align: center;
  padding: 10px;
  font-size: 12px;
  color: gray;
}

a {
color: white;
}

a:hover {
color: grey;
}

a:vistied {
color: white;
}